body {
	background-image: url(../images/Page/grey_gradient_bg.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 8px;
	background-color: #FFF;
	border: 1px solid #759DF6;
	margin-top: 30px;
	box-shadow: 1px 1px 10px 3px #bbb;
	margin-bottom: 30px;
	padding-bottom: 50px;
}
#header {
	height: 75px;
	width: 980px;
}
#header a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header img {
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header .tabor {
	float: right;
	position: relative;
	padding: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav {
	height: 42px;
	width: 960px;
	background-image: url(../images/Menu/menu_background.png);
	background-position: center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 10px 20px #ccc;
	padding: 0px;
}
#nav ul {
	padding: 0px;
	margin: 0px;
	float: left;
	z-index: 10;
}

#nav ul li {
	float: left;
	line-height: 42px;
	height: 42px;
	font-size: 12px;
	color: #174977;
	font-weight: bold;
	display: block;
	position: relative;
	}

#nav ul li img{
	height: 30px;
	width: 30px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -7px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
#nav ul li a {
	line-height: 42px;
	height: 42px;
	font-size: 12px;
	color: #174977;
	font-weight: bold;
	padding-right: 18px;
	padding-left: 18px;
	display: block;
	text-decoration: none;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav ul li a:hover {
	background-image: url(../images/Menu/menu_hover.png);
	color: #FFF;
}
#nav ul.sub {
	margin: 0px;
	padding: 0px;
	position: absolute;
	display: block;
	
	opacity: 0; visibility: hidden; 
	-webkit-transition: visibility 0.2s linear, opacity 0.2s linear; 
	-moz-transition: visibility 0.2s linear, opacity 0.2s linear; 
	-o-transition: visibility 0.2s linear, opacity 0.2s linear; 
	
}
#nav ul:hover ul.sub {
	visibility: visible; 
	opacity: 1; 
		
}
#nav ul.sub li {
	margin: 0px;
	color: #FFF;
	background-image: none;
	padding: 0px;
	clear: both;
}
#nav ul.sub li a {
	margin: 0px;
	height: 42px;
	color: #FFF;
	background-image: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: block;
	line-height: 42px;
	background-color: #0F5594;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #51A5F4;
}
#nav ul.sub li a:hover {
	background-color: #2C7AB9;
}
#cSlider {
	height: 300px;
	width: 960px;
	margin-top: 23px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/Slider/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#galery {
	height: auto;
	width: 900px;
	margin-top: 23px;
	margin-right: auto;
	margin-left: auto;
}
#sidebar {
	height: auto;
	width: 280px;
	float: left;
	padding: 10px;
}
#sidebar ul {
	font-size: 13px;
	font-weight: lighter;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	color: #333;
}
#sidebar ul li {
	margin-top: 10px;
	list-style-image: url(../images/Page/bullet.png);
}
#sidebar ul li a {
	color: #333;
	text-decoration: none;
	padding: 2px;
	height: 12px;
	line-height: 15px;
	width: auto;
	border-radius: 5px;
	margin-top: 10px;
	border: 1px solid #FFF;
}
#sidebar ul li a:hover {
	color: #333;
	text-decoration: none;
	padding: 2px;
	height: 12px;
	line-height: 15px;
	background-color: #DEECFE;
	border: 1px solid #8FB0D6;
	width: auto;
	border-radius: 5px;
	margin-top: 0px;
}
#sidebar ul li a.aktivni {
	color: #333;
	text-decoration: none;
	padding: 2px;
	height: 12px;
	line-height: 15px;
	background-color: #DEECFE;
	border: 1px solid #8FB0D6;
	width: auto;
	border-radius: 5px;
	margin-top: 0px;
}
#sidebar ul li.active {
	margin-top: 10px;
	list-style-image: url(../images/Page/bullet-a.png);
}
#sidebar ul li ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-type: none;
}
#wrapper #sidebar ul .active ul li {
	list-style-image: url(../images/Page/bullet.png);
}
#sidebar img {
	,margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#contend {
	float: left;
	height: auto;
	width: 630px;
	padding-top: 40px;
	padding-right: 50px;
}
#contend .borderimg {
	border: 1px solid #CCC;
	
	-moz-box-shadow:  2px 2px 5px 2px #aaa;
	-o-box-shadow:  2px 2px 5px 2px #aaa;
	-webkit-box-shadow:  2px 2px 5px 2px #aaa;
    box-shadow:  2px 2px 5px 2px #aaa;
}

#contend h1 {
	font-size: 19px;
	color: #000066;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	height: auto;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
	line-height: 20px;
}
#contend h1 a {
	color: #000066;
	text-decoration: none;	
}
#contend h1.svPlavi{
	color: #0082C9;
	margin-top: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 19px;
}
#contend h2 {
	font-size: 16px;
	color: #0FA7E9;
	padding: 0px;
	height: 25px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	clear: both;
}
#contend h3 {
	color: #666;
	font-size: 16px;
	font-weight: bold;
	margin-top: 30px;
	text-decoration: none;
	line-height: 20px;
}
#contend h3 a {
	color: #353535;
	text-decoration: none;
}
#contend h4 {
	,font-size: 26px;
	font-weight: normal;
	color: #666;
	font-size: 28px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(../images/Page/bullet_square_blue.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 28px;
}
#contend h5 {
	color: #333;
	font-size: 13px;
}
#contend h6 {
	font-size: 13px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: -20px;
	margin-left: 0px;
}
#contend .korisni_linkovi {
font-size: 13px;
padding: 0px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}
#contend .datum {
	display: block;
	float: right;
	font-size: 14px;
	line-height: 18px;
	color: #5D9DFF;
}
#contend p{
	text-align: justify;
	color: #666;
	font-size: 14px;
	line-height: 18px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#contend p a{
	color: #1862AD;
	text-decoration: none;
	font-size: 14px;
	line-height: 20px;
}
#contend a{
	color: #1862AD;
	text-decoration: none;
	font-size: 14px;
	line-height: 20px;
}
#contend .centerimg {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
#contend .doc_img {
	float: left;
	margin-right: 15px;
}
#contend .dugme {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #039;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 15px;
	float: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */


}

#contend .back_forth {
	color: #FFF;
}
#contend .back_forth a {
	display: block;
	background-color: #165BA5;
	text-align: center;
	height: 30px;
	width: 30px;
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	float: left;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#contend .back_forth a:hover, #contend .back_forth .active {
	background-color: #0B2D67;
}

#contend .right {
	text-align: right;
	color: #1558A2;
	font-size: 14px;
	line-height: 18px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contend ul {
	color: #666;
	font-size: 14px;
	list-style-type: disc;
	line-height: 18px;
}
#contend ol {
	list-style-type: decimal;
	margin-bottom: 12px;
}
#contend ol li {
	font-size: 14px;
	color: #666;
	margin-bottom: 7px;
	line-height: 18px;
}
#wrapper #contend p a { color: #165FAA; text-decoration: none; }
#contend h1 .datum {
	text-align: right;
	color: #333;
	font-size: 15px;
	font-weight: normal;
	float: right;
	display: block;
}
#contend .pBlue {
	color: #09F;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 13px;
}
#contend p.centered {
	text-align: center;
}
#contend table {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	line-height: 18px;
}
#contend table tr {
	width: 300px;
	margin-top: 50px;
	padding-bottom: 20px;
}
#contend table tr td{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 20px;
	padding-bottom: 20px;
	vertical-align: top;
}
#contend .borderTable {
	border: 1px solid #CCC;
}
#contend .borderTable td {
	border: 1px solid #eee;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
}
#contend .udruge_table {
	margin-bottom: 20px;
}
#contend .udruge_table tr td {
	border: 1px solid #999;
	padding: 5px;
	color: #666;
	margin: 0px;
	font-size: 14px;
	line-height: 18px;
}
#contend .razmak20px {
	margin-top: 20px;
}
#contend .vozni_red {
	width: 100%;
	text-align: center;
}
#contend .vozni_red .thead {
	height: 40px;
	margin: 0px;
	display: block;
	line-height: 40px;
	padding: 0px;
	background-color: #E8EEF4;
	font-size: 14px;
	color: #333;
	font-weight: bold;
}
#contend form {
	background-color: #eee;
	padding: 20px;
	border-radius: 10px;
	border: 1px solid #CCC;
}
#contend form label {
	font-size: 14px;
	color: #666;
	padding: 0px;
	margin: 0px;
}
#wrapper #contend .vozni_red tbody tr td {
	margin: 0px;
	padding: 0px;
	height: 25px;
	line-height: 25px;
	border: 1px solid #E8EEF4;
	border-collapse: collapse;
}
.rightAlighn {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#contend .rightAlighn p {
	text-align: center;
	font-size: 12px;
}
.small {
	font-size: 11px;
}
.leftAlighn {
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 1px solid #ddd;
}
.imgfloatleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.centerAlign {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}
.razmak {
	clear: both;
	margin-bottom: 30px;
}
